@import url("http://fonts.googleapis.com/css?family=PT+Sans:400,700,400italic&subset=latin,latin-ext");

body {
	background-color: #ffeb00;
}

#kopf, #inhalt, #zusatz, #sonstiges {
	position: relative;
	top: 0;
	left: 0;
	min-width: 1030px;
	width: 100%;
	z-index: 0;
}

#zusatz {
	z-index: 2;
	height: 83px;
	padding: 0 0 6px 0;
	background-image: url("zusatz_hg.png");
	background-repeat: repeat-x;
	background-position: 0 83px;
}

#kopf {
	height: 72px;
	margin: -6px 0 0 0;
	background-color: #afc8e1;
	background-size: cover;
}

#kopf.extra {
	height: 450px;
}

#inhalt {
	background-color: #ffffff;
	min-height: 540px;
}

#inhalt.extra {
	min-height: 180px;
}

#sonstiges {
	z-index: 2;
	height: 89px;
	margin: -6px 0 0 0;
	background-image: url("sonstiges_hg.png");
	background-repeat: repeat-x;
}

#navigation {
	position: fixed;
	z-index: 2;
	top: 120px;
	left: 44px;
	width: 220px;
	height: 461px;
	padding: 6px;
	background-image: url("navigation_hg.png");
	background-repeat: no-repeat;
}

#extra {
	position: absolute;
	z-index: 2;
	top: 120px;
	left: 534px;
	width: 465px;
	height: 119px;
	padding: 6px;
	background-image: url("extra_hg.png");
	background-repeat: no-repeat;
}

#extra div {
	position: absolute;
	bottom: 0;
	padding: 14px 18px 3px 18px;
}

#inhalt h1, #inhalt h2, #inhalt h3, #inhalt h4, #inhalt h5, #inhalt h6, #inhalt p, #inhalt ul, #inhalt ol, #inhalt ul li, #inhalt ol li, #inhalt table, #inhalt table td, #inhalt table th, #inhalt table caption, #inhalt input, #inhalt textarea, #navigation p, #navigation ul, #navigation li, #sonstiges ul, #sonstiges li, #zusatz p, #zusatz ul, #zusatz li, #zusatz input, #extra p, #extra h1 {
	font-family: PT Sans, sans-serif;
	font-size: 15px;
	line-height: 120%;
	color: #000000;
}

#zusatz div {
	margin: 26px 0 0 50px;
	float: left;
}

#zusatz div + div {
	width: 605px;
	margin: 26px 0 0 25px;
}

#zusatz div + div + div {
	width: 220px;
	margin: 26px 0 0 25px;
}

#zusatz li {
	float: left;
	margin: 7px 0 0 0;
	line-height: 0;
}

#zusatz li + li {
	margin: 7px 0 0 18px;
}

#zusatz li em {
	border: 1px solid #e6d200;
	padding: 1px;
	font-style: normal;
	display: block;
}

#zusatz li span {
	border: 1px solid #e6d200;
	padding: 1px;
	color: #e6d200;
	display: block;
}

#zusatz li strong {
	background-color: #e6d200;
	padding: 2px;
	font-weight: normal;
	display: block;
}

#zusatz form {
	display: block;
	border: 1px solid #e6d200;
}

#zusatz input.eingabe {
	width: 177px;
	border: none;
	background-color: #ffeb00;
	padding: 3px 7px 3px 7px;
}

#zusatz input.versenden {
	border: none;
	background-color: #ffeb00;
	width: 27px;
	height: 26px;
	background-image: url("lupe.png");
	background-repeat: no-repeat;
}

#sonstiges ul {
	width: 710px;
	padding: 38px 0 20px 295px;
}

#sonstiges li {
	float: right;
}

#sonstiges li + li {
	margin: 0 18px 0 0;
}

#inhalt div {
	clear: both;
	margin: 0;
	padding: 0 0 22px 0;
}

#inhalt div.einspaltig, #inhalt div.zweispaltig, #inhalt div.dreispaltig {
	position: relative;
	width: 465px;
	padding: 21px 0 0 540px;
	clear: none;
}

#inhalt div.einspaltig + div.zweispaltig, #inhalt div.zweispaltig + div.zweispaltig {
	padding-top: 0;
}

#inhalt.extra div.einspaltig, #inhalt.extra div.zweispaltig, #inhalt.extra div.dreispaltig {
	width: 710px;
	padding: 21px 0 0 295px;
}

#inhalt div.spalte {
	width: 220px;
	float: left;
	clear: none;
	margin: 0;
	padding: 0;
}

#inhalt div.spalte + div.spalte {
	margin: 0 0 0 25px;
}

#navigation ul {
	margin: 14px 0 0 0;
}

#navigation ul ul {
	float: left;
	left: 0;
	margin: -36px 0 0 226px;
	padding: 0;
	width: 245px;
	position: absolute;
}

#navigation li {
	text-align: right;
	padding: 0 18px 0 0;
}

#navigation li + li {
	background-image: url("navigation_linie.png");
	background-repeat: no-repeat;
	background-position: 0 9px;
	padding: 18px 18px 0 0;
}

#navigation ul ul li {
	text-align: left;
	padding: 18px 0 0 25px;
}

#navigation a:link, #navigation a:visited, #zusatz a:link, #zusatz a:visited, #sonstiges a:link, #sonstiges a:visited, #extra a:link, #extra a:visited {
	text-decoration: none;
	color: #000000;
}

#navigation ul > li a:link {
	transition: padding 0.5s;
	-webkit-transition: padding 0.5s;
	-moz-transition: padding 0.5s;
	-o-transition: padding 0.5s;
}

#navigation ul > li a:hover {
	padding-right: 9px;
	transition: padding 0.5s;
	-webkit-transition: padding 0.5s;
	-moz-transition: padding 0.5s;
	-o-transition: padding 0.5s;
}

#inhalt h1, #inhalt h2, #inhalt h3, #inhalt h4, #inhalt h5, #inhalt p, #inhalt ul, #inhalt ol, #inhalt table, #extra p, #extra h1 {
	margin: 0 0 18px 0;
}

#inhalt h1, #extra h1 {
	font-size: 30px;
	margin: 3px 0 15px 0;
}

#inhalt p + h1, #inhalt ul + h1, #inhalt ol + h1, #inhalt table + h1, #inhalt div + h1 {
	margin: 39px 0 15px 0;
}

#inhalt h2 {
	font-weight: bold;
}

#inhalt h3, #inhalt h4, #inhalt h5 {
	font-style: italic;
}

#inhalt h6 {
	font-weight: bold;
}

#inhalt ul {
	list-style-image: url("listenpunkt.png");
	padding: 0 0 0 15px;
}

#inhalt ul.dateien {
	list-style-image: url("datei.png");
	margin: 14px 0 21px 0;
	padding: 14px 18px 15px 33px;
	background-color: #d7e3f0;
}

#inhalt ul.dateien a:link, #inhalt ul.dateien a:visited {
	font-weight: bold;
}

#inhalt ul ul, #inhalt ul ol, #inhalt ol ol, #inhalt ol ul{
	margin: 0;
}

#inhalt ol {
	padding: 0 0 0 36px;
	list-style-type: decimal;
	list-style-image: none;
}

#inhalt table {
	width: 100%;
	margin: 0 0 10px 0;
}

#inhalt table th, #inhalt table th dfn, #inhalt table th a:link span, #inhalt table th a:visited span {
	font-weight: bold;
	color: #7f7f7f;
}

#inhalt table caption {
	font-weight: bold;
}

#inhalt table td, #inhalt table tbody th + td, #inhalt table thead th, #inhalt table tbody th + th  {
	text-align: center;
}

#inhalt table td, #inhalt table th, #inhalt table caption {
	padding: 0 0 8px 0;
}

#inhalt table tr + tr td, #inhalt table tr + tr th, #inhalt table thead + tbody td {
	border: solid #afc8e1;
	border-width: 1px 0 0 0;
	padding: 9px 0 8px 0;
}

#inhalt table tbody td + td, #inhalt table tbody th + td, #inhalt table thead th + th, #inhalt table tbody th + th {
	padding-left: 18px;
}

#inhalt table table {
	margin: 0;
}

#inhalt table tr table tr th {
	border: none;
	padding: 0 0 8px 0;
}

#inhalt table tr table tr + tr th, #inhalt table tr table tr + tr td {
	border: dotted #afc8e1;
	border-width: 1px 0 0 0;
	padding: 9px 0 8px 0;
}

#inhalt strong, #inhalt em, #inhalt sub, #inhalt sup, #navigation strong, #navigation em {
	line-height: 0;
}

#inhalt strong, #inhalt strong dfn {
	font-weight: bold;
}

#inhalt em, #inhalt em dfn {
	font-style: italic;
}

#inhalt input.eingabe, #inhalt textarea.eingabe, #inhalt input.versenden {
	border: 1px solid #c6c5c6;
	margin: 12px 0 21px 0;
	padding: 3px 7px 3px 7px;
	display: block;
	width: 204px;
}

#inhalt textarea.eingabe {
	padding: 5px 7px 6px 7px;
}

#inhalt input.versenden {
	background-color: #c6c5c6;
	color: #ffffff;
	margin: 24px 0 21px 0;
	padding: 2px 6px 2px 6px;
	width: auto;
}

#inhalt input.auswahl {
	margin: 3px 0 -3px 0;
	float: left;
}

#inhalt input.auswahl + label {
	padding: 0 0 0 4px;
	font-style: normal;
}

#inhalt label {
	font-style: italic;
}

#inhalt form + h1, #inhalt form + h2, #inhalt form + h3, #inhalt form + p {
	clear: both;
}

#inhalt p.meldung {
	margin: 0 0 -3px 0;
}

#inhalt input.pflicht, #inhalt textarea.pflicht {
	background-image: url("pflichtfeld.png");
	background-repeat: no-repeat;
	background-position: top right;
}

#inhalt input.fehler, #inhalt textarea.fehler {
	outline: 2px solid #ffeb00;
}

#inhalt form.suche {
	display: block;
	width: 218px;
	border: 1px solid #c6c5c6;
	margin: 30px 0 12px 0;
}

#inhalt h1 + form.suche {
	margin: 27px 0 12px 0;
}

#inhalt form.suche p {
	margin: 0;
	padding: 0;
}

#inhalt form.suche input.eingabe {
	width: 177px;
	border: none;
	background-color: ffffff;
	margin: 0;
	padding: 3px 7px 3px 7px;
	display: inline;
}

#inhalt form.suche input.versenden {
	border: none;
	background-color: #ffffff;
	width: 27px;
	height: 26px;
	background-image: url("lupe.png");
	background-repeat: no-repeat;
	margin: 0;
	padding: 0;
	display: inline;
}

#inhalt div.bild_text, #inhalt div.bild, #inhalt div.bild_mittig, #inhalt div.bild_links, #inhalt div.bild_rechts {
	margin: 0;
	padding: 0;
}

#inhalt div.bild_mittig {
	margin: 0 0 0 -25px;
	width: 490px;
}

#inhalt div + div.bild_mittig, #inhalt h1 + div.bild_mittig, #inhalt h2 + div.bild_mittig, #inhalt p + div.bild_mittig, #inhalt ul + div.bild_mittig {
	margin: -4px 0 0 -25px;
}

#inhalt div.bild_links {
	margin: 4px 25px 18px 0;
	float: left;
}

#inhalt div.bild_rechts {
	margin: 4px 0 18px 25px;
	float: right;
}

#inhalt div.bild {
	border: solid #afc8e1;
	border-width: 0 0 1px 1px;
	padding: 0 0 2px 2px;
}

#inhalt div.bild p.bild {
	margin: 0;
	line-height: 0;
	background-image: url("bild_hg.png");
}

#inhalt div.bild p.titel {
	margin: 0;
	padding: 10px 0 8px 0;
}

#inhalt div.bild p.titel span {
	padding: 0 9px 0 9px;
}

#inhalt div.bild_text + div, #inhalt div.bild_text + p, #inhalt div.bild_text + a + p, #inhalt div.bild_text + h1, #inhalt div.bild_text + a + h1, #inhalt div.bild_text + h2, #inhalt div.bild_text + a + h2, #inhalt div.bild_text + ul, #inhalt div.bild_text + ol {
	clear: both;
}

#inhalt div.bild_mittig + p, #inhalt div.bild_mittig + h1, #inhalt div.bild_mittig + h2, #inhalt div.bild_mittig + ul, #inhalt div.bild_mittig + ol {
	clear: both;
}

#inhalt div.bild_text + h1 {
	padding-top: 3px;
}

#inhalt h1 + div.bild_text div.bild_mittig {
	margin-top: 14px;
}

#inhalt div.bild_mittig div.bild {
	float: left;
	clear: none;
	margin: 4px 0 21px 25px;
}

#inhalt div.bild_links div.bild + div.bild, #inhalt div.bild_rechts div.bild + div.bild {
	margin-top: 25px;
}

#inhalt a:link, #inhalt a:visited {
	text-decoration: underline;
	color: #afc8e1;
}

#inhalt a:link span, #inhalt a:visited span, #inhalt div.bild p.titel a:link span, #inhalt div.bild p.titel a:visited span {
	text-decoration: none;
	color: #000000;
	padding: 0;
}

#inhalt h1 a:link, #inhalt h1 a:visited {
	text-decoration: none;
}

#zusatz #ticker {
	width: 605px;
	overflow: hidden;
	border: solid #e6d200;
	border-width: 0 1px 0 1px;
	padding: 6px 0 6px 0;
	visibility: hidden;
}

#zusatz #ticker div.bereich {
	width: 5000px;
	margin: 0;
}

#zusatz #ticker div.bereich div {
	width: auto;
	margin: 0;
}

#zusatz #ticker div.bereich div div, #zusatz #ticker p {
	float: left;
	white-space: nowrap;
	width: auto;
	margin: 0;
	padding: 0;
}

#zusatz #ticker div.bereich div div + div, #zusatz #ticker p + p {
	width: auto;
	margin: 0 0 0 18px;
}

#zusatz #ticker a:link, #zusatz #ticker a:visited {
	text-decoration: underline;
	color: #e6d200;
}

#zusatz #ticker a:link span, #zusatz #ticker a:visited span {
	text-decoration: none;
	color: #000000;
	padding: 0;
}

#inhalt #karte {
	display: none;
	width: 465px;
	height: 329px;
	margin: 22px 0 21px 0;
	padding: 2px;
	border: 1px solid #afc8e1;
}

#inhalt #karte div.karte {
	width: 100%;
	height: 307px;
}

#inhalt #karte div.karte div {
	clear: both;
	margin: 0;
	padding: 0;
}

#inhalt table {
	-moz-hyphens: auto;
}

#inhalt table td.hervorgehoben {
	background-color: #afc8e1;
}

#inhalt table td.transparent a:link, #inhalt table td.transparent a:visited {
	color: #ebf1f7;
}

#inhalt table td.transparent a:link span, #inhalt table td.transparent a:visited span {
	color: #c6c5c6;
}

#inhalt ul.auswahl {
	list-style-image: none;
	margin: 19px 0 0 -3px;
	padding: 0;
}

#inhalt ul.auswahl + h2, #inhalt ul.auswahl + a + h2, #inhalt ul.auswahl + p, #inhalt ul.auswahl + a +p {
	clear: both;
	padding-top: 14px;
}

#inhalt ul.auswahl li {
	float: left;
	margin: 0 4px 7px 3px;
}

#inhalt ul.auswahl li > strong {
	display: block;
	line-height: 120%;
	background-color: #afc8e1;
	padding: 5px 9px 6px 9px;
	font-weight: normal;
}

#inhalt ul.auswahl li > span {
	display: block;
	border: 1px solid #afc8e1;
	padding: 4px 8px 5px 8px;
}

#inhalt ul.auswahl li a:link, #inhalt ul.auswahl li a:visited {
	color: #000000;
	text-decoration: none;
}